Subject: Re: local texts

From: "Dr Johann Cook" <[email-masked]>
Date: Wed, 16 Apr 1997 21:19:25 GMT+0200

> DT)
> Received: by shemesh.scholar.emory.edu (SMI-8.6/SMI-SVR4)
> 	id LAA16787; Wed, 16 Apr 1997 11:48:09 -0400
> X-Sender: [email-masked]
> Message-Id: <v03007800af7abfd8a237@[199.86.33.29]>
> In-Reply-To: 
>  <[email-masked]>
> References: <v03007800af7a9aa0bac8@[199.86.33.100]>
> Mime-Version: 1.0
> Content-Type: text/plain; charset="us-ascii"
> Date: Wed, 16 Apr 1997 10:48:54 -0700
> Resent-to: [email-masked]
> To: [email-masked]
> From: "Robert B. Waltz" <[email-masked]>
> Subject: Local text definition (Was: Re: "Western" text of Paul)
> Sender: [email-masked]
> Precedence: bulk
> Reply-To: [email-masked]
> 
> On Wed, 16 Apr 1997, Bart Ehrman <[email-masked]> wrote:
> 
> >   Let me say for the record that text-types are decidedly *not* "local
> >texts" for obvious reasons (a ms copied in one location can be the
> >exemplar of another copied hundreds of miles away).
> 
> I think this is a matter of definition. If by "local text" one means
> "the only text used in a particular area," then of course there is
> no such thing as a local text. And it is obvious that a manuscript
> of a text-type can be found anywhere (as witness that the four
> leading manuscripts of the Alexandrian text in the Gospels -- p75
> Aleph B L -- are in Cologny, London, Rome, and Paris).
> 
> But I was using "local text" to mean the text which evolved and
> was dominant in a particular area. In this sense, a text-type
> can be a local text -- as the Alexandrian text may have been
> the local text of Alexandria. If D+F/G are in fact the text
> of northern Italy (and I'd still like to see evidence on that),
> then they too could be a local text.
> 
> If this is not the sense in which Ehrman uses the term, then it's
> probably time we reached a consensus on the meaning. If we can do
> so, I'll post it at my web site, and then we can all at least
> have something to start from when the next argumentative person
> comes along. :-)
> 
> -*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-
> 
>                             Robert B. Waltz
>                          [email-masked]
> 
> Want more loudmouthed opinions about textual criticism?
> Try my web page: http://www.skypoint.com/~waltzmn
> (A very rough draft of part of the Encyclopedia of NT Textual Criticism)
> 

I was wondering whether followers of the Local Text Theory 
(Cross-school) could not come into the discussion at this point? It 
will at least bring the OT/Hebrew Bible and NT scholars in contact 
with one other! 
Prof. Johann Cook 
Department of Ancient Near Eastern Studies
University of Stellenbosch
7600 Stellenbosch
SOUTH AFRICA 
tel 22-21-8083207
fax: 22-21-8083480